<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.1.3.1 Addition of vectors</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Addition of vectors</h4><p>Vectors are added in a particular way known as the <b>triangle law</b>. To see why this law is appropriate to add them this way consider the following example:</p>
<p>An unmanned vehicle moves on tracks around a factory floor carrying components from the store at \(A\) to workers at \(C\) as shown in the figure below.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9-1-3robotPath.svg" alt="A triangle of vectors show the two paths the robot can take from the store (A) to the workers (C) either directly on via a the third point on the triangle (B)" class="img-responsive atto_image_button_text-bottom" width="309" height="201">
</figure>
<p>The vehicle may arrive at \(C\) either directly or via an intermediate point \(B\). The movement from \(A\) to \(B\) can be represented by a displacement vector \(\overrightarrow{AB}\). Similarly, movement from \(B\) to \(C\) can be represented by the displacement vector \(\overrightarrow{BC}\), and movement from \(A\) to \(C\) can be represented by \(\overrightarrow{AC}\). Since travelling from \(A\) to \(B\) and then \(B\) to \(C\) is equivalent to travelling directly from \(A\) to \(C\) we write \[\overrightarrow{AB} + \overrightarrow{BC} =\overrightarrow{AC}\]
This is an example of the triangle law for adding vectors. We add vectors \(\overrightarrow{AB}\) and \(\overrightarrow{BC}\) by placing the tail of \(\overrightarrow{BC}\) at the head of \(\overrightarrow{AB}\) and completing the third side of the triangle, forming \(\overrightarrow{AC}\). </p> 
<p></p>

<p>Consider the more general situation in the figure below:</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9-1-3FreeVectors.svg" alt="Two vectors marked a and b" class="img-responsive atto_image_button_text-bottom" width="237" height="80">
</figure>
<p>Suppose we wish to add \(\underline{b}\) to \(\underline{a}\). To do this \(\underline{b}\) is translated, keeping its direction and length unchanged, until its tail coincides with the head of \(\underline{a}\). Then the sum \(\underline{a}+\underline{b}\) is defined by the vector represented by the third side of the completed triangle, that is \(\underline{c}\) in the figure below. <br></p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9-1-3AddVectors.svg" alt="A triangle composed of three vectors, a,b and c" class="img-responsive atto_image_button_text-bottom" width="203" height="83">
</figure>
<p>Note, from this figure, that we can write \(\underline{c}=\underline{a}+\underline{b}\) since going along \(\underline{a}\) and then along \(\underline{b}\) is equivalent to going along \(\underline{c}\).</p>
<div class="HELM_keypoint">
<h4>Key Point<br></h4>
<p> \(\underline{a}+ \underline{b} =  \underline{b} +  \underline{a}\) vector addition is commutative.</p>
<p> \(\underline{a}+ ( \underline{b}+ \underline{c}) = ( \underline{a} +  \underline{b} ) + \underline{c}\) vector addition is associative. </p>
</div>]]></text>
<file name="9-1-3AddVectors.svg" path="/" encoding="base64">[encoded data, 10740 characters]</file>
<file name="9-1-3FreeVectors.svg" path="/" encoding="base64">[encoded data, 7952 characters]</file>
<file name="9-1-3robotPath.svg" path="/" encoding="base64">[encoded data, 37288 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
